PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

112w ago - Following up on PS3 Firmware Update 4.40 and his previous release, today PlayStation 3 developer Nathan_r32_69 (aka nathanr3269) has updated his PSN / SEN Enabler & Disabler to version 4.40 v5 allowing online access for PS3 CFW users with the changes below.

Download: SEN Enabler & Disabler v5.0 4.40 for PS3 CFWs 3.55 / SEN Enabler & Disabler v5.0 4.40 for PS3 CFWs 3.55 (Mirror) / SEN Enabler & Disabler v5.0 4.40 PS3 CFWs 3.56 / SEN Enabler & Disabler v5.0 4.40 PS3 CFWs 3.56 (Mirror)

To quote, roughly translated: You must have a valid ConsoleID connected if you are banned. The program has the option to change the ID, Use it only if you have permission to use an ID, otherwise I am not responsible for any damage. Install only that you have CFW PKG INSTALLED.

Only one version unlike his little brother Enabler & Disabler Spoofer, with GUI Displays a menu screen for comfort, allowing a few choices available.

Features

  • Added menu
  • Added languages ​​English / Spanish
  • Added compatibility with ReactPSN (less for JFW)
  • Added patch faster
  • Enable / disable access to SEN
  • Enable / disable the flash write
  • Turns off the PS3 system
  • Allows PS3 reboot
  • Delete history files
  • Allows patching ConsoleID
  • Allows patching the PSID
  • Enables the MAC patch
  • Allows patching targetID
  • Allows data from a USB patch
  • Lets see the PS3 system
  • A single PKG for 3.55 and 3.56 CFW



Controls

  • [SQUARE] - Enable / disable access to SEN
  • [X's] - Change language between English and Spanish
  • [TRIANGLE] - Enable / disable the flash write
  • [CIRCLE] - Exits the program
  • [R1] - Change the MAC
  • [R2] - Deletes history files
  • [R3] - patched ConsoleID and PSID from USB (txt files Required)
  • [L1] - Patch the PSID
  • [L2] - Displays PS3
  • [L3] - patched to targetID
  • [START] - Turn off the PS3 system
  • [SELECT] - Restart your PS3

Advanced Option Hidden

This option is to load the program with the R2 button pressed, what it does is patch the ConsoleID, PSID, MAC and deletes temporary files, so that the first three work properly you will have to have a USB ConsoleID.txt files, PSID. mac.txt txt and if not fail and start the program menu, if all goes well it will beep and return to XMB

Instructions for R3 Button Option

This option patched the ConsoleID, PSID and MAC directly from a USB device connected to the console. You must have at least one file in the root PATCH a USB, these files are:

  • ConsoleID.txt
  • PSID.txt
  • Mac.txt

The default content of the same is as follows:

  • ConsoleID.txt

[Register or Login to view code]

PSID.txt

[Register or Login to view code]

Mac.txt

[Register or Login to view code]

Important info: If you install the fix fails to connect Try the following:

  • Restore Default Settings
  • Database rebuild
  • Restore file system

TB: It is important to update the dongle on 2.51, not 2.70, in the latter does not work.


PSN / SEN Enabler and Disabler v4.40 v5 Arrives for PS3 CFW Users

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.




#178 - nathanr3269 - 127w ago
nathanr3269's Avatar
Ah ok, i thought that i created a new post and not a thread, my fault

Thanks PS3 News

Regards

#177 - PS4 News - 127w ago
PS4 News's Avatar
We don't make a lot of new threads because very few people reply in them so it's easier for me to maintain keeping them in our ongoing threads vs 50 threads with 1 post each. I know it doesn't work well for everyone, but I have to do what is easiest for me since I am stuck upkeeping everything here.

#176 - nathanr3269 - 127w ago
nathanr3269's Avatar
Sorry the last post must not be here, is a new thread

Regards

#175 - nathanr3269 - 127w ago
nathanr3269's Avatar
After being inactive for a while since my previous release because I had a problem, finally I finished to create and fix my personal tools for PS3 PKG / SPKG for CFW 3.55 / 4.XX complete with source code.

Download: PS3 PKG / SPKG Tools for CFW 3.55 / 4.XX with Source Code

ONLY FOR CFW

This tools are based on failoverflow's tools, but with support for spkg files on CFW 4.XX, for for example, install a PUP directly from XMB or avoid to do a downgrade to 3.55 to install it.

A spkg file contains header/metadata for that pkg who has his name, PS3 on +3.56 checks his header/metadata for matching, if not fails and can't install. On FW 3.55 and below is not necessary that spkg files.

Minimum Requirements

  • Patched spu_pkg_rvk_verifier (disable ecdsa check)
  • Have spkg files on your ".ps3" folder

Features

  • spkg.exe - This tool creates a spkg file from a pkg file
  • unspkg.exe - This tool decrypts spkg files (*.spkg_hdr.1)
  • new_pkg.exe - The tool creates a pkg file and simultaneously a spkg file, the last one is compatible with the first one
  • new_unpkg.exe - This tool decrypts a pkg file and exports his decrypted header/metadata

spkg.exe
[Register or Login to view code]

unspkg.exe
[Register or Login to view code]

new_pkg.exe
[Register or Login to view code]

new_unpkg.exe
[Register or Login to view code]

Thanks to Team failoverflow for the initial tools
Thanks to Abkarino
Thanks to Rogero, samkorg and santi1403 for test the tools

More PlayStation 3 News...

#174 - PS4 News - 131w ago
PS4 News's Avatar
I have now added a mirror to the main page article for it.

#173 - Nicolas17 - 131w ago
Nicolas17's Avatar
anyone can Re-upload PS3 Spoofer Tools v5.5?

all links are dead

#172 - DavZero - 132w ago
DavZero's Avatar
Hi,

I've ps3 with a 3.55 MFW (cfw made with PS3MFW Builder). Which version of the Sen Enabler must i Use?

Thanks

#171 - djole dubona - 132w ago
djole dubona's Avatar
excellent ! thanks

#170 - G Sus - 133w ago
G Sus's Avatar
appologies for rattling your cage, and good luck in your quest.

#169 - xastey - 133w ago
xastey's Avatar
Thanks for your response but If I wanted to upgrade I would have done so already, this post was cleary to see if anyone was working on this or if there was a fix already.. this is even for people that choose to stay on 3.55 with spoofers for whatever reason they seem fit. So thanks for your input but if you are going to rant its not needed.. thanks